セキュリティ系の勉強、その他開発メモとか雑談. GithubはUnity触っていた頃ものがメイン Twitterフォローもよろしくです

2019-06-06から1日間の記事一覧

【Ruby】プロジェクトにRubyとBunlderのバージョンを合わせる

プロジェクトをクローン してきた後、bundle installを走らせると思うのですが、その際にプロジェクトのRubyにバージョンを合わせる必要があるので、備忘録 rubyのバージョン Gemfile.lockファイルの一番下に書いてある場合。 RUBY VERSION ruby 2.3.3p222 B…

【Ruby】bundle install libv8のエラー

bundle installのコマンドで通したい $ gem install libv8 -v '3.11.8.17' -- --with-system-v8 単体でインストールの紹介はされているが、上コマンド一発で通す場合。 qiita.com blog.skylarking.me これに追記 /.bundle/config --- BUNDLE_PATH: "vendor/b…